<template>
  <div class="flex justify-center">
    <div class="main">
      <h1 class="oops">
        {{ $t('notFound.messages.title') }}
      </h1>
      <p class="my-10 text-3xl">
        {{ $t('notFound.messages.redirection') }} <a class="ada-link" href="/">{{ $t('notFound.messages.homepage') }}</a>
      </p>
    </div>
  </div>
</template>

<script>
export default {
  name: 'ThePageNotFound'
}
</script>

<style lang="postcss" scoped>
.main {
  @apply m-10 max-w-xl;
  @apply text-xl text-gray-700;
  @apply dark:text-gray-300
}

.oops {
  @apply mt-10;
  @apply font-semibold text-5xl text-gray-700;
  @apply dark:text-gray-300;
}
</style>